45
Beechwood Bow
Bow
4
Weapon
Hand
3
29
1
0
0
Damage: 40; HP: 20; Energy: 10 (U)
1
Firan
64
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTBOW.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTBOW_M.MBM
items\ani_ini\firan\weapon\firan_shortbow_ani.ini